Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libpasswdqc-dev on Debian Unstable (Sid)


Install libpasswdqc-dev

Installing libpasswdqc-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libpasswdqc-dev

libpasswdqc-dev package information

distro Debian Unstable (Sid)
section Main
name libpasswdqc-dev
version 1.3.0-1
description password checking and policy enforcement library (devel)
subsection libdevel
website openwall.com / passwdqc / 
maintainer Jackson Doak

Uninstall libpasswdqc-dev

To remove just libpasswdqc-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libpasswdqc-dev

Uninstall libpasswdqc-dev and it’s dependent packages

To remove the libpasswdqc-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libpasswdqc-dev

Purging libpasswdqc-dev

If you also want to delete configuration and/or data files of libpasswdqc-dev from Debian Sid then this will work:

sudo apt-get purge libpasswdqc-dev

To delete configuration and/or data files of libpasswdqc-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libpasswdqc-dev

 

Comments

comments